> ## Documentation Index
> Fetch the complete documentation index at: https://docs.uniblock.dev/llms.txt
> Use this file to discover all available pages before exploring further.

# Get All Webhooks

> Get all webhooks.



## OpenAPI

````yaml /reference/api-json.json get /webhook
openapi: 3.0.0
info:
  title: Unified Request
  description: One API for all your web3 needs.
  version: '1.0'
  contact: {}
servers:
  - url: https://api-test.uniblock.dev/uni/v1
    description: Test-Gateway
security:
  - {}
  - ApiKeyAuth: []
tags: []
paths:
  /webhook:
    get:
      tags:
        - Webhook
      summary: Get All Webhooks
      description: Get all webhooks.
      operationId: GetAllWebhooks
      parameters:
        - name: provider
          required: false
          in: query
          description: Provider of webhook service.
          schema:
            example: Alchemy
            enum:
              - Alchemy
              - Moralis
              - Tatum
              - SimpleHash
              - Helius
            type: string
      responses:
        '200':
          description: ''
components:
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: X-API-KEY
      description: API key to access the API (optional)

````